Subject: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 20:11:31 +0200

João Távora <[email-masked]> writes:

> It's really "all the annotations for which you selected a non-standard 
> severity", but they can be of many types. So the use case for this might
> be smaller than you think.  Also, one reason I can think of for selecting 
> a non-standard severity for your custom diagnostic type might be precisely 
> to hide it from the mode-line.

Makes sense.  I'll try to implement this, but probably not right away.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no